{
  "verseBefore": "măn adro karoh e dayh akhwoe truh ka varơuq lêq dik ku ni, vii dro nưq hno dalơh hooy đaji raak gôk đom manay rek.",
  "verseAfter": "măn adro karoh e dayh akhwoe truh varơuq lêq dik ku ni, vii dro nưq hno dalơh hooy đaji raak gôk đom manay rek.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-06-19T09:21:08.929Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
